/** Shopify CDN: Minification failed

Line 412:7 Expected ":"
Line 412:9 Expected identifier but found "#757575"

**/
.breadcrumb-wrapper {
  background-color: #f4f2e9;
  padding: 30px;
}
.page-title {
  color: #12191d;
  font-size: 42px;
  line-height: 110%;
  font-weight: 700;
  margin: 0 0 16px;
  text-align: center;
}
.breadcrumbs {
  margin: 0 auto !important;
  text-align: center;
  display: flex;
  justify-content: center;
      flex-wrap: wrap;
}
.breadcrumbs li {
  font-size: 14px;
  line-height: 100%;
  color: #842f24;
}
.breadcrumbs .breadcrumb-active {
  color: rgba(0, 0, 0, 0.6);
}
span.breadcrumbs-divider {
  display: inline-block;
  margin: 0 5px;
}
.aboutmedia .feature-subheader {
  color: #12191d;
  font-size: 32px;
  line-height: 140%;
  font-weight: 600;
  margin: 0 0 10px;
}
.aboutmedia.image-with-text--image-left .feature-subheader {
    margin: 0 0 24px;
}
.aboutmedia h2 {
  color: #842f24;
  font-size: 24px;
  line-height: 140%;
  font-weight: 400;
  margin: 0 0 24px;
}
.aboutmedia.image-with-text .image-with-text__text .rte,
.aboutmedia.image-with-text p {
  color: #3a3a39;
  font-size: 16px;
  line-height: 160%;
  font-weight: 400;
  margin: 0;
}
#content .section.aboutmedia,
#content .section.richbanner {
  margin-top: 80px;
  margin-bottom: 80px;
}
.aboutmedia.image-with-text.image-with-text--image-right
  .image-with-text__text
  .image-with-text__text__wrap {
  padding-left: 0;
  padding-right: 90px;
}
.aboutmedia.image-with-text.image-with-text--image-left
  .image-with-text__text
  .image-with-text__text__wrap {
  padding-right: 0;
  padding-left: 90px;
}
.aboutmedia.image-with-text .image-with-text__image .rimage-outer-wrapper {
  max-height: 440px !important;
}
.aboutoverlay .container {
  width: 100%;
  max-width: 100%;
  padding: 0;
}
.aboutoverlay .image-overlay h2 {
  font-size: 32px !important;
  line-height: 140%;
}
.aboutoverlay .image-overlay .rte,
.aboutoverlay .image-overlay p {
  color: #fff;
  font-size: 16px;
  line-height: 160%;
  font-weight: 400;
  margin: 0;
}
.aboutoverlay .image-overlay .rte strong,
.aboutoverlay .image-overlay p strong {
  color: #842f24;
  font-weight: 400;
}
.aboutoverlay .image-overlay .inner:not(.container) {
  max-width: 100%;
}
#content .section.shopsection {
  background-color: #f4f2e9;
  padding-top: 80px;
  padding-bottom: 80px;
}
.shopsection h2 {
  color: #12191d;
  font-size: 32px;
  line-height: 140%;
  font-weight: 600;
  margin: 0 0 30px;
  text-align: center;
}
.shopsection .column-container .text-column {
  border: 1px solid #ccc;
  padding: 20px;
  border-radius: 30px;
}
.shopsection .text-column {
  margin: 0 15px;
}
.shopsection .column-count--3 .text-column {
  flex-basis: calc(33.3% - 30px);
}
.shopsection .column-count--3 .text-column {
  flex-basis: calc(33.3% - 40px);
}
.shopsection .column-container {
  justify-content: space-between;
}
.shopsection .text-column .text-column__image {
  border: 1px solid #ccc;
  border-radius: 20px;
  margin-bottom: 26px;
}
.shopsection .text-column .text-column__image .rimage-wrapper .rimage__image {
  border-radius: 20px;
}
.shopsection .text-column__title {
  color: #000;
  font-size: 26px;
  line-height: 140%;
  font-weight: 600;
  margin: 0 0 10px;
}
.shopsection .text-column__text,
.shopsection .text-column__text p {
  color: #3a3a39;
  font-size: 16px;
  line-height: 160%;
  font-weight: 400;
  margin: 0;
}
.richbanner .rich-text-section__text {
  padding: 0;
  display: flex;
  flex-direction: column;
}
.richbanner .rich-text-section {
  border: 0 !important;
}
.richbanner .feature-subheader {
  order: 3;
  color: #842f24;
  font-size: 42px;
  line-height: 140%;
  font-weight: 700;
  margin: 0;
  /* font-style: italic; */
}
.richbanner h2,
.richbanner h2.h2 {
  order: 1;
  color: #12191d;
  font-size: 32px !important;
  line-height: 140%;
  font-weight: 600;
  margin: 0 0 24px;
}
.richbanner .rte,
.richbanner .rte p {
  order: 2;
  color: #3a3a39;
  font-size: 18px !important;
  line-height: 160%;
  font-weight: 400;
  margin: 0 0 24px;
}
.aboutmedia .rimage-wrapper {
  height: 440px;
}
.aboutmedia.image-with-text
  .image-with-text__image
  .image-with-text__image__inner
  .rimage-outer-wrapper {
  background-size: cover;
  border-radius: 20px;
  background-position: right;
}
.shopsection .rimage-wrapper .rimage__image {
  object-fit: cover;
}
.shopsection .rimage-wrapper {
  height: 280px;
}
.faq-section {
  max-width: 1000px;
  margin: 0 auto;
  padding: 80px 20px;
}
.faq-item {
  margin: 0 0 30px;
}
.faq-section .faq-item:last-child {
  margin: 0;
}
button.faq-question {
  padding: 14px 20px !important;
  font-size: 22px;
  font-weight: 600;
  line-height: 140%;
  background-color: #f4f2e9;
  color: #12191d;
  width: 100%;
  text-align: left;
  border: 0;
  display: flex;
  justify-content: space-between;
  transition: all 0.9s ease;
  border-radius: 8px;
  align-items: center;
}
button.faq-question:hover {
  background-color: #f4f2e9;
  color: #12191d;
}
.active button.faq-question {
  background-color: #8e281c;

  color: #fff;
  border-radius: 8px 8px 0 0;
}
.faq-answer {
  background: #f4f2e9;
  border-radius: 0px 0px 8px 8px;
}
.faq-answer,
.faq-answer p {
  font-size: 16px;
  color: #3a3a39;
  line-height: 160%;
}
.faq-content {
  padding: 24px 20px 14px 20px;
}
.faq-answer {
  max-height: 0;
  overflow: hidden;
  transition: all 0.9s ease;
}
.faq-icon img {
  width: 24px;
  height: 24px;
  transition: transform 0.3s ease;
}
span.faq-icon {
  width: 24px;
  height: 24px;
}
.custom_rich_text .rich-text-section {
  border: 0!important;
  max-width: 100%!important;
}
.payment_rich .rich-text-section  {
  background-color: #842F24;
  border: 0!important;
  padding: 40px;
  max-width: 100%!important;
}
.custom_rich_text .rich-text-section__text,
.payment_rich .rich-text-section__text {
  max-width: 100%;
  padding: 0;
}
.custom_rich_text .rich-text-section__text h2 {
  font-size: 20px!important;
  line-height: 140%;
  color: #000;
  margin: 0 0 10px;
  font-weight: 400;
}
.custom_rich_text .rte p, .custom_rich_text .rte ul li {
  font-size: 16px;
  color: #3A3A39;
  line-height: 160%;
}
.custom_rich_text .rte ul {
      padding: 0 0 0 20px;
    margin: 0;
}
#content .shopify-section:nth-child(2) .section.custom_rich_text {
  margin-top: 80px;
}
#content .shopify-section:last-child .section.custom_rich_text {
  margin-bottom: 80px;
}
#content .section.custom_rich_text {
  margin-top: 30px;
  margin-bottom: 30px;
}
.custom_rich_text .rte a {
  text-decoration: underline;
  color: #842F24;
  font-weight: 700;
}
.custom_rich_text.highlight {
  
  background-color: #F4F2E9;
  max-width: 1400px;
      width: calc(90% - 40px);
    
    margin: 0 auto;
}
.custom_rich_text.highlight .container {
  padding: 60px;
  width: 100%;
}
.custom_rich_text.highlight h2 {
  font-size: 24px!important;
  color: #842F24;
}
.custom_rich_text.highlight .rte a {
  color: #3A3A39;
  font-weight: 400;
}
.custom_rich_text.highlight .rte p {
  margin: 0 0 30px;
}
.custom_rich_text.highlight .rte>p:last-child {
  margin-bottom: 0;
}
#content .section.custom_contact {
  margin-top: 80px;
  margin-bottom: 80px;
}
.custom_contact .reading-column {
  width: 81%;
}
.custom_contact .page-with-contact-form h2 {
  font-size: 32px;
  font-weight: 600;
  color: #12191D;
  line-height: 140%;
  margin: 0 0 24px;
}
.custom_contact .page-with-contact-form p {
  font-size: 16px;
  
  color: #3A3A39;
  line-height: 160%;
  margin: 0 0 16px;
  
}
.custom_contact .page-with-contact-form .rte.half.column {
  padding-right: 70px;
}
.custom_contact input,.custom_contact textarea {
  min-height: 47px;
  height: 47px;
  width: 100%;
  padding: 12px 16px;
  border: 1px solid #842F24;
  border-radius: 3px;
}
.custom_contact .input-row label {
  display: none;
}
.custom_contact .page-with-contact-form .rte p a.mail {
    display: block;
    margin: 16px 0 0;
    font-size: 24px;
    color: #842F24;
    line-height: 140%;
}
.custom_contact .page-with-contact-form .rte p a.mail:hover {
  color: #3A3A39;
}
.custom_contact .page-with-contact-form .input-row {
  margin-top: 0;
  margin-bottom: 20px;
}
.custom_contact .page-with-contact-form .input-row:last-child {
  margin-bottom: 0px;
}
.custom_contact .page-with-contact-form .input-row .btn {
  border: 1px solid #842F24;
  border-radius: 3px;
  padding: 9px 18px;
  font-size: 17px;
  line-height: 22px;
  font-weight: 400;
  min-height: auto;
}
.custom_contact input::placeholder,.custom_contact textarea::placeholder {
  color; #757575;
  font-size: 17px;
  line-height: 100%;
}
.custom_contact textarea {
  height: 136px;
}
.custom_contact .page-with-contact-form {
  display: flex;
  align-items: center;
}
.payment_rich .feature-subheader {
  color: #fff;
  font-size: 16px;
  line-height: 26px;
  font-weight: 500;
  letter-spacing: 30%;
  margin: 0 0 20px;
  text-transform: uppercase;
}
.payment_rich .rich-text-section__text h2 {
  color: #fff;
  font-size: 52px!important;
  line-height: 73px;
  font-weight: 500;
  margin: 0 0 10px;
}
.payment_rich .rte p {
  color: #fff;
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
  margin: 0;
}
.payment_rich .rich-text-section__text.reading-width.align-center.reading-width {
  padding: 0;
}
#content .section.payment_rich {
  margin-top: 80px;
  margin-bottom: 0;
}
#content .section.payment_icons {
  padding-top: 0!important;
  margin-top: 0;
      padding-bottom: 0 !important;
    margin-bottom: 80px;
}
.payment_icons .shopping-confidence__columns {
  border: 1px solid #ccc;
  gap: 10px;
}
.payment_icons .shopping-confidence__column {
      padding: 40px 20px !important;
    gap: 12px !important;
    flex-direction: row !important;
    text-align: left !important;
}
.payment_icons .shopping-confidence__item-title {
  text-transform: none!important;
  letter-spacing: 4%!important;
}
.payment_icons .shopping-confidence__icon {
  width: 32px;
  height: 32px;
}

#content .blog-template-section.section {
  margin-top: 0px;
}

#content .blog-template-section.section .articles {
    grid-template-columns: repeat(3, 1fr);
    display: grid;
    width: 100%;
    max-width: 100%;
    gap: 30px;
    margin: 0 auto 30px;
}
#content .blog-template-section.section .articles.solo {
  grid-template-columns: 1fr;
  margin-top:80px;
}

#content .blog-template-section.section .articles.solo .article.column {
  flex-direction: row;
      gap: 0px 26px;
}
#content .blog-template-section.section .articles.solo .article.column .reading-column{
    padding: 25px 15px;      
    justify-content: center;
}

#content .blog-template-section.section .articles.solo .article.column .article-image{
  margin-bottom: 0;
    padding: 20px 0px 20px 20px;
    width: 100%;
}

#content .blog-template-section.section .articles .article.column  {
        width: 100%;
    display: flex;
    float: unset;
    flex-direction: column;
    margin: 0;
    padding: 0;
    border: 1px solid #CCCCCC;
    border-radius: 30px;
    overflow: hidden;
}

#content .blog-template-section.section .articles .article.column .reading-column {
   margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 100%;
    border: none;
    padding: 6px 20px 20px;
    display: flex;
    flex-direction: column;
}

#content .blog-template-section.section .articles .article.column .reading-column .excerpt.rte{
  margin:0px;
  color:#3A3A39;  
}
#content .blog-template-section.section .articles .article.column .reading-column .excerpt.rte p{
      font-size: 16px;
    line-height: 24px;
    font-weight: 400;
}
#content .blog-template-section.section .articles .article.column .reading-column h2{
  font-size: 24px;
    font-weight: bold;
    line-height: 32px;
    margin-bottom: 10px;
    color:#000000;
}
#content .blog-template-section.section .articles .article.column .more-link{
  display:none;
}
#content .blog-template-section.section .articles .rimage-outer-wrapper {
    max-height: 280px;
    overflow: hidden;
    border-radius: 20px;
    border: 1px solid #CCCCCC;
    background-color:#CCCCCC;
}
#content .blog-template-section.section .articles .article.column .article-tags .tag{
 background: #842F24;
    color: #fff;
    border-radius: 4px;
    font-size: 14px;
    line-height: normal;
    font-weight: 400;
    padding: 0px 8px;
}
#content .blog-template-section.section .articles .article.column .article-tags .tag:nth-child(2n){
  background: #F4F2E9;
    color: #3A3A39;
}

#content .blog-template-section.section .articles .article.column .reading-column .top-main-wrap  {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content:space-between;
    align-items: center;
        margin-bottom: 16px;
}
#content .blog-template-section.section .articles .article.column .reading-column .top-main-wrap .tags-article-wrap .lightly-spaced-row {
    margin-bottom: 0;
}
#content .blog-template-section.section .articles .article.column .reading-column .top-main-wrap .tags-article-wrap .article-tags.lightly-spaced-row {
    display: flex;
    gap: 10px;
    max-width: max-content;
    margin: 0;
}
#content .blog-template-section.section .articles .article.column .reading-column .top-main-wrap .article-meta {
    font-size: 14px;
    line-height: normal;
    color: #3A3A39;
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    align-items: center;
}
#content .blog-template-section.section .articles .article.column .reading-column .top-main-wrap .article-meta .date{
    display: flex;
    align-items: center;
    gap: 5px;
    line-height: normal;
}
#content .blog-template-section.section .articles .article.column .reading-column .top-main-wrap .article-meta .date .icon-span{
    width: 20px;
    height: 20px;
}
#content .blog-template-section.section .articles .article.column .reading-column .top-main-wrap .article-meta .date .icon-span svg{
    fill: transparent;
    width: 20px;
    height: 20px;
}
#content .blog-template-section.section .articles:before{
    display:none;
}
#content .blog-template-section.section .articles .article-image {
    margin-bottom: 0;
    padding:20px;
    width:100%;
}
#content .blog-template-section.section .articles .article-image .rimage-wrapper {
      position: relative;
}
/* #content .blog-template-section.section .articles .article-image .rimage-wrapper .rimage__image.cover{
} */


.main-article-section .reading-column .article-image{
    overflow: hidden;
    border-radius: 20px;
    border: 1px solid #CCCCCC;
    background-color: #fff;
    padding: 20px;
}
.main-article-section .reading-column .article-image .rimage-wrapper{
     max-height: 560px;
    overflow: hidden;
    border: 1px solid #CCCCCC;
      border-radius: 20px;
}
.main-article-section .reading-column .article-image .rimage-outer-wrapper{
    max-width:100% !important;
    width:100%;
}
.main-article-section .reading-column{
  max-width:1000px;
  width:100%;
}
.main-article-section .reading-column.full-w{
  width:100%;
  max-width:100%;
}
.main-article-section .reading-column .rte img{
    border-radius: 20px;
}
.main-article-section .reading-column .rte p{
      font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    color:#3A3A39;
  }

  .main-article-section .reading-column .rte p strong{
    color:#842F24;
    font-size:24px;
    font-weight:400;
    line-height:normal;
        display: block;
    margin-bottom: 20px;
}

body #content .section.bottom-info-black {
  margin: 0 auto;
}
.comments.reading-column,
.section.bottom-info-black .reading-column{
      max-width: 1000px;
    width: 100%;

}
.section.bottom-info-black .reading-column .top-block{
  background-color:#F3EDE8;
    margin: 0 auto;
    padding: 20px;
    line-height: normal;
    display: flex;
    align-items: center;
        border-radius: 8px;
}
.section.bottom-info-black .reading-column .top-block .column{
  padding:0px;
}
.section.bottom-info-black .reading-column .top-block .article-meta .comments-count{
    display: flex;
    gap: 10px;
    position:relative;
}
.section.bottom-info-black .reading-column .top-block .article-meta .date{
  display:none;
}
.section.bottom-info-black .reading-column .top-block .article-meta .comments-count:after{
    content: "";
    width: 2px;
    height: 100%;
    display: flex;
    background: #D9D7CE;
    position: absolute;
    left: -20px;
    /* right: 0; */
    justify-content: center;
    align-items: center;
    margin: 0;

}
.section.bottom-info-black .reading-column .top-block .article-meta .comments-count .icon-wrap{
  width:18px;
  height:18px;
}
.section.bottom-info-black .reading-column .top-block .article-meta .comments-count .icon-wrap svg{
  width:18px;
  height:18px;
}

.section.bottom-info-black .reading-column .top-block .article-meta{
        display: flex;
    gap: 40px;
    font-size: 16px;
    color: #12191D;
}

#content .comments.reading-column .section.comment-form.section{
    background: #F4F2E9;
    padding: 40px;
    margin: 0px auto 60px;
        border-radius: 20px;
    display: grid;
    gap: 30px;
    grid-template-columns: 1fr 1fr;
}
#content .comments.reading-column .section.comment-form.section .left-block.content-block{
      display: flex;
    width: 100%;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}
#content .comments.reading-column .section.comment-form.section .left-block.content-block .content-block-top {
  height:auto;
  line-height:normal;
}
#content .comments.reading-column .section.comment-form.section .left-block.content-block .content-block-top .comment-title{
  margin-bottom:24px; 
  color:#12191D;
  font-weight:600;
  font-size:32px;
  line-height:normal;
}

#content .comments.reading-column .section.comment-form.section .left-block.content-block .content-block-bottom p{
   color:#3A3A39;
  font-weight:400;
  font-size:16px;
  line-height:normal;
  margin-bottom:16px;
}
#content .comments.reading-column .section.comment-form.section .left-block.content-block .content-block-bottom h5{
   color:#842F24;
  font-weight:400;
  font-size:24px;
  line-height:normal;
    margin-bottom:0px;
}

#content .comments.reading-column .section.comment-form.section .right-block{
    display: flex;
    width: 100%;
}
#content .comments.reading-column .section.comment-form.section .right-block form{
   width: 100%;
}

#content .comments.reading-column .section.comment-form.section .right-block input, 
#content .comments.reading-column .section.comment-form.section .right-block textarea {
    font-family: inherit;
    font-size: 17px;
    line-height: normal;
    color: #842F24;
    font-weight:400;
    border: 1px solid #842F24;
    background: #fff;
    padding: 12px 16px;
    max-width: 100%;
    width: 100%;
    min-height: 47px;
    border-radius: 3px;
    -webkit-appearance: none;
}

#content .comments.reading-column .section.comment-form.section .right-block input[type=submit]{
  max-width: max-content;
    width: auto;
    background: #842F24;
    color: #fff;
    font-size: 17px;
    line-height: normal;
    font-weight: 400;
    height: auto;
    padding: 10px;
    min-height: auto;
}
#content .comments.reading-column .section.comment-form.section .right-block input[type=submit]:hover{
      background: #ac3d2f;
    color: #fff;
}
.reading-column.top-info {
  margin-top:40px;
}

.reading-column.top-info .top-info-tags-date-block {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
        flex-wrap: wrap;
    gap: 10px;
}
.reading-column.top-info .top-info-tags-date-block .date {
    display: flex;
    align-items: center;
    gap: 5px;
    line-height: normal;
    font-size: 14px;
    line-height: normal;
    color: #3A3A39;
}
.reading-column.top-info .top-info-tags-date-block .date .icon-span {
    width: 20px;
    height: 20px;
}
.reading-column.top-info .top-info-tags-date-block .date .icon-span svg {
    fill: transparent;
    width: 20px;
    height: 20px;
}

.reading-column.top-info .top-info-tags-date-block .tags ul {
    gap: 10px;
    display: flex;
}
.reading-column.top-info .top-info-tags-date-block .tags {
  margin:0;
}

.reading-column.top-info .top-info-tags-date-block .tags .tag{
 background: #842F24;
    color: #fff;
    border-radius: 4px;
    font-size: 14px;
    line-height: normal;
    font-weight: 400;
        padding: 0px;
    margin: 0;
}
.reading-column.top-info .top-info-tags-date-block .tags .tag a{
     padding: 8px 8px;
    width: max-content;
    max-width: max-content;
    line-height: normal;
    display: block;
        border: 0;
    margin: 0;
}
.reading-column.top-info .top-info-tags-date-block .tags .tag a:hover{
     color: #fff;
}


.reading-column.top-info .top-info-tags-date-block .tags .tag:nth-child(2n){
  background: #F4F2E9;
    color: #3A3A39;
}
.reading-column.top-info .top-info-tags-date-block .tags .tag:nth-child(2n) a:hover {
  color: #000;
}

.reading-column .more-links {
    margin: 30px auto;
}

.pagination-custom-section .inline-item.hidden{
  display:none;
}
.pagination-custom-section.inline-row .inline-item.right{
  width:100%;
}
.pagination-custom-section .pagination-custom{ 
     display: flex;
    justify-content: space-between;
    gap: 10px;
    border-top: 1px solid #CCCCCC;
    padding-top: 30px;

}
.pagination-custom-section .pagination-custom span {
     display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 8px;
    font-size: 14px;
    line-height: normal;
    font-weight: 500;
}
.pagination-custom-section .pagination-custom .pagination-custom__prev,
.pagination-custom-section .pagination-custom .pagination-custom__next{
  font-size: 14px;
    line-height: normal;
    font-weight: 500;
    display: flex;
    align-items: center;
    gap: 10px;
}
.pagination-custom-section span.pagination-custom__prev.disabled {
    opacity: 0.5;
}
.pagination-custom-section .pagination-custom span.icon-wrap {
    display: inline-flex;
    width: 20px;
    height: 20px;
    justify-content: center;
    align-items: center;
}

.pagination-custom-section .pagination-custom .pagination-custom__pages span{
      width: 40px;
    height: 40px;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    line-height: normal;
    font-weight: 500;
    border-radius: 8px;
    color:#000000;
} 
.pagination-custom-section .pagination-custom .pagination-custom__pages span.active.number {
    background: #842F24;
    color: #fff;
}


#content .section-text-columns-with-images.three-card-blocks{
  background:#F4F2E9;
  padding-top:80px;
   padding-bottom:80px;
  margin:0;
}
#content .section-text-columns-with-images.three-card-blocks.pt-0{
  padding-bottom:80px;
  padding-top: 30px;
}


#content .section-text-columns-with-images.three-card-blocks .section-subheading,
#content .section-text-columns-with-images.three-card-blocks .section-heading{
  text-align:center;
}

#content .section.faq-header {
    margin: 60px 0px 0px;
}
#content .section.faq-header .rich-text-section {
    border: 0;
    padding: 0;
}
#content .section.faq-header .rich-text-section .rich-text-section__text {
    padding: 0 !important;
    margin: 0;
}

#content .section.faq-header .feature-subheader,
#content .section-text-columns-with-images.three-card-blocks .section-subheading{
  margin-bottom:10px;
    color: #842F24;
    font-weight: 500;
    font-size: 16px;
    line-height: 160%;
    letter-spacing: 30%;
    text-align: center;
    vertical-align: middle;
    text-transform: uppercase;
}
#content .section.faq-header .rich-text-section .rich-text-section__text .h2,
#content .section-text-columns-with-images.three-card-blocks .section-heading{
    font-weight: 600;
    font-size: 32px;
    line-height: 140%;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
    color:#12191D;
        margin-bottom: 30px;
}
#content .section.faq-header .rich-text-section .rich-text-section__text .h2{
  margin-bottom:0px;
}
#content .section-text-columns-with-images.three-card-blocks .column-container.column-count--3 {
  gap: 30px;
}
#content .section-text-columns-with-images.three-card-blocks .column-container.column-count--3 .text-column{
  display: flex;
  flex-direction: column;
  border: 1px solid #CCCCCC;
  border-radius: 30px;
  padding: 26px;
  margin: 0;
  flex-basis: calc(33.3% - 30px);
}
#content .section-text-columns-with-images.three-card-blocks .text-column__image{
  margin-bottom:26px;
  margin-left:0;
  margin-right:0;
}
#content .section-text-columns-with-images.three-card-blocks .text-column__image .rimage-wrapper{
  padding:0px !important;
}
#content .section-text-columns-with-images.three-card-blocks .text-column__image .rimage-wrapper .rimage__image {
    position: relative;
}
#content .section-text-columns-with-images.three-card-blocks .text-column__image .rimage-outer-wrapper{
  margin:0;
}
#content .section-text-columns-with-images.three-card-blocks .text-column__title {
    margin-bottom: 10px;
    font-family: Cabin;
    font-weight: 700;
    font-size: 24px;
    line-height: 140%;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #000000;
}
#content .section-text-columns-with-images.three-card-blocks .text-column__text.rte p{
    font-weight: 400;
    font-size: 16px;
    line-height: 160%;
    letter-spacing: 0%;
    color:#3A3A39;
}
#content .section-text-columns-with-images.three-card-blocks  .text-column__button-row{
  margin-top:32px;
    display: flex;
    flex: 1;
    align-items: end;
}
#content .section-text-columns-with-images.three-card-blocks  .text-column__button-row .btn{
  background:transparent;
}
#content .section-text-columns-with-images.three-card-blocks  .text-column__button-row .btn:hover{
  background:#842f24;
  color:#fff;
}

#content .section.section-shopping-confidence-paymnet{
  margin:0px;
}

#content .faq-section.payment-faq{
  padding-top:30px;
  padding-left: 0;
    padding-right: 0;
}
#content .section.bottom-cta-block .rich-text-section{
     max-width: 1000px;
    border: 0;
    background: #f3ede8;
    border-radius: 8px;
}
#content .section.bottom-cta-block .rich-text-section .reading-width {
    max-width: 100%;
    margin: 0 auto;
    padding: 30px;
    position:relative;
}
#content .section.bottom-cta-block .rich-text-section h2.h2 {
    font-weight: 600;
    font-size: 26px !important;
    line-height: 140%;
    color: #12191D;
    margin-bottom: 5px;
}
#content .section.bottom-cta-block .rich-text-section .rte p{
  font-weight: 400;
  font-size: 16px;
  line-height: 130%;
  letter-spacing: 0%;
  color:#3A3A39;
}
#content .section.bottom-cta-block .rich-text-section .rich-text-section__text .button-container {
    position: absolute;
    right: 30px;
    margin: 0 !important;
    padding: 0 !important;
    margin-top: 0 !important;
    top: 0;
    bottom: 0;
    margin: auto !important;
    justify-content: center;
    display: flex;
    height: max-content;
}

#content .section.bottom-cta-block{
  margin:0px 0px 60px;
}



@media (max-width: 1199px) {
  .aboutmedia.image-with-text.image-with-text--image-right
    .image-with-text__text
    .image-with-text__text__wrap {
    padding-right: 50px;
  }
  .aboutmedia.image-with-text.image-with-text--image-left
    .image-with-text__text
    .image-with-text__text__wrap {
    padding-left: 50px;
  }
  .custom_contact .page-with-contact-form .rte.half.column {
    padding-right: 20px;
  }
  .custom_contact .reading-column {
    width: 100%;
  }
  #content .blog-template-section.section .articles{
    gap:15px;
  }
  #content .section-text-columns-with-images.three-card-blocks .column-container.column-count--3{
    gap:20px;
  }
  #content .section-text-columns-with-images.three-card-blocks .column-container.column-count--3 .text-column {
      padding: 20px;
      flex-basis: calc(33.3% - 15px);
  }
  #content .section-text-columns-with-images.three-card-blocks.pt-0 {
      padding-top: 15px;
  }
  .payment_icons .shopping-confidence__column {
      padding: 40px 20px !important;
      gap: 12px !important;
      flex-direction: column !important;
      text-align: center !important;
  }
  #content .faq-section.payment-faq{
    padding-left: 20px;
      padding-right: 20px;
  }
  #content .blog-template-section.section .articles.solo .article.column {
      gap: 0px 10px;
  }
}
@media (max-width: 900px) {
  .custom_rich_text.highlight {
    width: calc(95% - 40px);
  }
  #content .blog-template-section.section .articles {
    grid-template-columns: repeat(2, 1fr);
  }
  #content .comments.reading-column .section.comment-form.section{
        padding: 20px;
            gap: 20px;
  }
  #content .comments.reading-column .section.comment-form.section .left-block.content-block .content-block-bottom h5{
    font-size:20px;
  }
  #content .section-text-columns-with-images.three-card-blocks{
    padding-top: 40px;
    padding-bottom:40px;
  }
  #content .section-text-columns-with-images.three-card-blocks.pt-0 {
    padding-bottom: 40px;
  }
  #content .section-text-columns-with-images.three-card-blocks .column-container.column-count--3 .text-column {
    border-radius: 15px;
    padding: 15px;
    margin: 0px 0px 10px;
    flex-basis: calc(50% - 10px);
  }
  #content .section-text-columns-with-images.three-card-blocks .text-column__button-row .btn {
      padding: 10px;
      font-size: 14px;
  }
  #content .section-text-columns-with-images.three-card-blocks.pt-0 {
    padding-top: 0px;
  }
  #content .section.bottom-cta-block .rich-text-section .reading-width {
      padding: 20px;
  }
  #content .section.bottom-cta-block .rich-text-section .rich-text-section__text .button-container {
      position: relative;
      right: 0;
      margin: 0 !important;
      padding: 0 !important;
      margin: 30px auto 0px !important;
      justify-content: start;
      height: max-content;
  }
  #content .section.bottom-cta-block{
    margin:0px 0px 40px;
  }
  #content .section.bottom-cta-block .container {
        width: 100%;
    }
    #content .blog-template-section.section .articles.solo{
      margin-top:40px;
              gap: 0;
    }
    #content .blog-template-section.section .articles.solo .article.column {
    flex-direction: column;
      gap: 0px 0px;
    }
    #content .blog-template-section.section .articles.solo .article.column .article-image{
      padding:20px;
    }
    #content .blog-template-section.section .articles.solo .article.column .reading-column {
      padding: 0px 20px 20px 20px;
  }
  #content .blog-template-section.section .articles .rimage-outer-wrapper{
    border-radius:12px;
  }
  #content .blog-template-section.section .articles .article.column{
     border-radius:18px;
  }
  #content .section.payment_rich{
    margin-top:40px;
  }
}
@media (max-width: 767px) {
  .breadcrumb-wrapper {
    padding: 20px;
  }
  .page-title {
    font-size: 32px;
  }
  #content .section.aboutmedia,
  #content .section.richbanner, #content .section.custom_contact {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .aboutmedia.image-with-text .image-with-text__image .rimage-outer-wrapper {
    max-height: 240px;
  }
  .aboutmedia .feature-subheader,
  .shopsection h2 {
    font-size: 26px;
  }
  .aboutmedia.image-with-text.image-with-text--image-right
    .image-with-text__text
    .image-with-text__text__wrap {
    padding-right: 0px;
    padding-top: 10px;
  }
  .aboutmedia.image-with-text--image-left .feature-subheader,
  .richbanner h2, .richbanner h2.h2 {
     margin: 0 0 20px;
    }
  .aboutmedia.image-with-text.image-with-text--image-left
    .image-with-text__text
    .image-with-text__text__wrap {
    padding-left: 0px;
    padding-top: 10px;
  }
  .aboutmedia h2 {
    font-size: 20px;
  }
  .aboutmedia.image-with-text .image-with-text__text .rte,
  .aboutmedia.image-with-text p,
  .aboutoverlay .image-overlay .rte,
  .aboutoverlay .image-overlay p,
  .shopsection .text-column__text,
  .shopsection .text-column__text p,
  .richbanner .rte,
  .richbanner .rte p {
    font-size: 16px !important;
    line-height: 130%;
  }
  .aboutoverlay .image-overlay h2,
  .aboutoverlay div.inner h2.line-1,
  .richbanner h2,
  .richbanner h2.h2 {
    font-size: 26px !important;
  }
  .aboutoverlay .image-overlay .inner:not(.container) {
    padding: 20px 15px;
  }
  #content .section.shopsection {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .shopsection .column-container .text-column {
    flex-basis: 100% !important;
    margin: 0 0 30px;
  }
  .richbanner .feature-subheader {
    font-size: 32px;
  }
  .richbanner .rte,
  .richbanner .rte p {
    margin: 0 0 20px;
  }

  .aboutmedia.image-with-text--image-right .rimage-wrapper {
    height: 240px;
  }
  .faq-section {
    padding: 40px 20px;
  }
  button.faq-question {
    font-size: 20px;
  }
  .faq-answer,
  .faq-answer p {
    line-height: 130%;
  }
  .section-gallery .feature-subheader {
    font-size: 21px;
  }
  #content .shopify-section:nth-child(2) .section.custom_rich_text {
    margin-top: 40px;
  }
  #content .shopify-section:last-child .section.custom_rich_text {
    margin-bottom: 40px;
  }
  .custom_rich_text.highlight .container {
    padding: 20px;
  }
  .custom_rich_text.highlight {
    width: calc(100% - 40px);
  }
  .custom_contact .page-with-contact-form {
    flex-direction: column;
  }
  #content .comments.reading-column .section.comment-form.section {
      padding: 20px 20px;
      margin: 60px auto;
      gap: 20px;
      grid-template-columns: 1fr;
  }
  .section.bottom-info-black .reading-column .top-block{
        flex-direction: column;
                padding: 15px;
  }
  .section.bottom-info-black .reading-column .top-block .column {
      padding: 0px;
      margin: 0;
  }
  .section.bottom-info-black .reading-column .top-block .column  div.sharing.social-links{
    padding: 10px 0px 0px !important;
    justify-content: center !important;
  }
  .main-article-section .reading-column .article-image {
      padding: 10px;
      width: 100% !important;
      margin: 0 auto !important;
  }
  .section.bottom-info-black .reading-column .top-block .article-meta {
      gap: 20px;
              justify-content: center;
  }
  .section.bottom-info-black .reading-column .top-block .article-meta .comments-count:after{
        left: -12px;
  }
  .payment_icons .shopping-confidence__columns {
      display: grid !important;
      grid-template-columns: 2fr 2fr;
      gap: 0;
  }
    
    .payment_icons .shopping-confidence__item-title {
      text-transform: none !important;
      letter-spacing: 4% !important;
      font-size: 16px !important;
  }
  .payment_icons .shopping-confidence__column:nth-child(odd) {
    border-right: 1px solid var(--sc-divider-color) !important;
  }
  .payment_icons .shopping-confidence__column.shopping-confidence__column--bordered{
      border-top: none !important;
  }
  .payment_icons .shopping-confidence__column:nth-child(3),
  .payment_icons .shopping-confidence__column:nth-child(4) {
    border-top: 1px solid var(--sc-divider-color) !important;
  }
  .payment_rich .rich-text-section__text .h2{
    font-weight: 600;
    font-size: 32px !important;
    line-height: 140%;
    letter-spacing: 0%;
    text-align: center;
  }
  #content .section.payment_icons{
        margin-bottom: 40px;
  }
  #content .section.section-shopping-confidence-paymnet {
      border-top: 1px solid #CCCCCC;
      border-bottom: 1px solid #CCCCCC;
              padding-top: 10px !important;
        padding-bottom: 10px !important;
  }
  #content .section.faq-header {
      margin: 40px 0px 0px;
  }
  #content .section-text-columns-with-images.three-card-blocks .column-container.column-count--3{
            gap: 30px;
  }
  #content .section-text-columns-with-images.three-card-blocks .column-container.column-count--3 .text-column{
    flex-basis: 100%;
    padding: 26px;
    border-radius: 30px;
    margin-bottom: 0;
  }
  #content .section-text-columns-with-images.three-card-blocks .text-column__button-row{
        margin-top: 26px;
  }
  
}
@media (max-width: 550px) {
 #content .blog-template-section.section .articles {
    grid-template-columns:1fr;
    gap:30px;
  }
  #content .comments.reading-column .section.comment-form.section .left-block.content-block .content-block-top .comment-title{
    margin-bottom:10px;
  }
  #content .comments.reading-column .section.comment-form.section .left-block.content-block .content-block-bottom h5 {
        font-size: 17px;
  }
  #content .section-text-columns-with-images.three-card-blocks.pt-0{
            padding-top: 0;
  }

}